/*     2736805 : 실선      */
.solid_line__2736805__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2736805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2736805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736805__ {height:30px}
}

/*     2736675 : 이미지      */
.img__2736675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736675__ * {box-sizing:border-box}
.img__2736675__ a {display:block;vertical-align:top}
.img__2736675__ img {width:px;vertical-align:top}
.img__2736675__ p {margin:0}


/*     2736685 : 이미지      */
.img__2736685__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736685__ * {box-sizing:border-box}
.img__2736685__ a {display:block;vertical-align:top}
.img__2736685__ img {width:500px;vertical-align:top}
.img__2736685__ p {margin:0}


/*     2819845 : 이미지      */
.img__2819845__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2819845__ * {box-sizing:border-box}
.img__2819845__ a {display:block;vertical-align:top}
.img__2819845__ img {width:500px;vertical-align:top}
.img__2819845__ p {margin:0}


/*     2819855 : 이미지      */
.img__2819855__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2819855__ * {box-sizing:border-box}
.img__2819855__ a {display:block;vertical-align:top}
.img__2819855__ img {width:500px;vertical-align:top}
.img__2819855__ p {margin:0}


/*     2736795 : 실선      */
.solid_line__2736795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2736795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2736795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736795__ {height:20px}
}

/*     2736775 : 타이틀 텍스트      */
.title__2736775__ {font-size:0}
.title__2736775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2736775__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__2736775__.style_top p {padding-top:10px}
.title__2736775__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2736775__.style_right p {padding-right:14px}
.title__2736775__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2736775__.style_bottom p {padding-bottom:12px}
.title__2736775__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2736775__.style_left p {padding-left:14px}
.title__2736775__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2736775__.style_circle1 p {padding-left:18px}
.title__2736775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2736775__.style_circle2 p {padding-left:18px}
.title__2736775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2736775__ p {font-size:16px}
	.title__2736775__.style_top p:before {width:16px}
	.title__2736775__.style_right p:before {height:16px}
	.title__2736775__.style_bottom p:before {width:16px}
	.title__2736775__.style_left p:before {height:16px}
}

/*     2736785 : 실선      */
.solid_line__2736785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2736785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2736785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736785__ {height:20px}
}

/*     3014615 : 이미지      */
.img__3014615__ {max-width:100%}
.img__3014615__ * {box-sizing:border-box}
.img__3014615__ a {display:block;vertical-align:top}
.img__3014615__ img {width:px;vertical-align:top}

